body{
background: url(stripe_bg.png), #bdb097;
background-repeat: repeat-y;	
font-family: 'trebuc', sans-serif;
user-select: none;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.ttf);
}

.container {
	width: 471px;
	height: min-content;
	position: relative;
	margin-top: -248px;
	margin-left: 156.3pt;
	background-color: #d9d6d0;
	color: #C14040;
	font-size: 14px;
	border-left: 2px solid black;
	border-right: 2px solid black;
}

.content {
	width: 444px;
	height: min-content;
	position: relative;
	margin-top: 27px;
	margin-left: 0px;
	color: #000;
	font-size: 14px;
	z-index: 1;
	text-align: left;
}

#footer{
clear: both;
padding: 3px;
color: #000;
background-color: #d9d6d0;
width: 465px;
height: 16px;
text-align: left;
margin-left: 156.3pt;
margin-top: -14px;
font-size: 10px;
border-left: 2px solid black;
border-right: 2px solid black;
border-bottom: 2px solid black;
}

a{
color: #887063;
}

a:hover{
border-bottom: 1px solid #887063;
text-decoration: underline overline;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #ECCEB4 #8D8274;
  }
 
::-webkit-scrollbar{
width: 8px; 
}
 
::-webkit-scrollbar-track{
background-color: #AEDEA4;
}
 
::-webkit-scrollbar-thumb{
background-color: #6FB861;  
}

h1{
background-color: #977F6B;
color: #fff;
letter-spacing: 3px;
text-align: left;
font-size: 15px;
height: 20px;
margin-top: -10px;
width: max-content;
}